## com.blogspot.applications4android.comicreader
Class BackgroundCacheReciever

    java.lang.Object
      BroadcastReceiver
          com.blogspot.applications4android.comicreader.BackgroundCacheReciever

    public class BackgroundCacheReciever

extends BroadcastReceiver

Receives the alarm-off broadcast event and starts a fully-awake intent service

Constructor Summary
`BackgroundCacheReciever()`

Method Summary
`void` `onReceive(Context arg0, Intent arg1)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BackgroundCacheReciever

    public BackgroundCacheReciever()

Method Detail

### onReceive

    public void onReceive(Context arg0,
                          Intent arg1)